View Issue Details

IDProjectCategoryView StatusLast Update
0000394ScribusImport / Exportpublic2004-05-26 11:38
Reporterhhielscher Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSMandrakeOS Version10
Product Version1.1.6 
Target VersionFixed in Version 
Summary0000394: SVG: vertical gradient imported as horizontal gradient
Descriptionthe attached SVG was made using inkscape 0.37
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2004-04-01 06:51

 

scribus_test.svg (2,522 bytes)

cbradney

2004-04-01 09:33

administrator   ~0000868

hmm.. my sodipodi cna open this svg, but my inkscape opens it and puts it in a minimised window that cant be restored. this is beside the point but a weird problem for inkscape. v 0.37 btw.

There is more work to be done on supporting gradients in Scribus.. coming soon enough.

plinnell

2004-04-02 01:33

viewer   ~0000883

Reminder sent to hhielscher

can you re-attach the svg inside of a zip ? browsers with SVG plug-ins don't like it when it is from a php page.. Bug in Adobe SVG reader ??

2004-04-02 02:26

 

scribus_test.zip (1,269 bytes)

hhielscher

2004-04-02 02:26

reporter   ~0000884

strange, Konqueror displays the svg file in the embeded KSVG

cbradney

2004-05-26 11:38

administrator   ~0001583

With the new Free Linear Gradients in place, this SVG works correctly.

Issue History

Date Modified Username Field Change
2004-04-01 06:51 hhielscher New Issue
2004-04-01 06:51 hhielscher File Added: scribus_test.svg
2004-04-01 09:33 cbradney Note Added: 0000868
2004-04-02 01:33 plinnell Note Added: 0000883
2004-04-02 02:26 hhielscher File Added: scribus_test.zip
2004-04-02 02:26 hhielscher Note Added: 0000884
2004-05-23 21:30 fschmid Status new => resolved
2004-05-23 21:30 fschmid Resolution open => fixed
2004-05-23 21:30 fschmid Assigned To => fschmid
2004-05-26 11:38 cbradney Status resolved => closed
2004-05-26 11:38 cbradney Note Added: 0001583
2006-05-17 19:39 christoph_s Relationship added child of 0002931